
                                 *****************
                                 * O   R   C   A *
                                 *****************

           --- An Ab Initio, DFT and Semiempirical electronic structure package ---

                  #######################################################
                  #                        -***-                        #
                  #  Department of molecular theory and spectroscopy    #
                  #              Directorship: Frank Neese              #
                  # Max Planck Institute for Chemical Energy Conversion #
                  #                  D-45470 Muelheim/Ruhr              #
                  #                       Germany                       #
                  #                                                     #
                  #                  All rights reserved                #
                  #                        -***-                        #
                  #######################################################


                         Program Version 3.0.0 -  RELEASE  -


 With contributions from (in alphabetic order):
   Ute Becker             : Parallelization
   Dmytro Bykov           : SCF Hessian
   Dmitry Ganyushin       : Spin-Orbit,Spin-Spin,Magnetic field MRCI
   Andreas Hansen         : Spin unrestricted coupled pair/coupled cluster methods
   Dimitrios Liakos       : Extrapolation schemes; parallel MDCI
   Robert Izsak           : Overlap fitted RIJCOSX, COSX-SCS-MP3
   Christian Kollmar      : KDIIS, OOCD, Brueckner-CCSD(T), CCSD density
   Simone Kossmann        : Meta GGA functionals, TD-DFT gradient, OOMP2, MP2 Hessian
   Taras Petrenko         : DFT Hessian,TD-DFT gradient, ASA and ECA modules, normal mode analysis, Resonance Raman, ABS, FL, XAS/XES, NRVS
   Christoph Reimann      : Effective Core Potentials
   Michael Roemelt        : Restricted open shell CIS
   Christoph Riplinger    : Improved optimizer, TS searches, QM/MM, DLPNO-CCSD
   Barbara Sandhoefer     : DKH picture change effects
   Igor Schapiro          : Molecular dynamics
   Kantharuban Sivalingam : CASSCF convergence, NEVPT2
   Boris Wezisla          : Elementary symmetry handling
   Frank Wennmohs         : Technical directorship


 We gratefully acknowledge several colleagues who have allowed us to
 interface, adapt or use parts of their codes:
   Stefan Grimme, W. Hujo, H. Kruse, T. Risthaus : VdW corrections, initial TS optimization,
                                                   DFT functionals, gCP
   Ed Valeev                                     : LibInt (2-el integral package), F12 methods
   Garnet Chan, S. Sharma, R. Olivares           : DMRG
   Ulf Ekstrom                                   : XCFun DFT Library
   Mihaly Kallay                                 : mrcc  (arbitrary order and MRCC methods)
   Andreas Klamt, Michael Diedenhofen            : otool_cosmo (COSMO solvation model)
   Frank Weinhold                                : gennbo (NPA and NBO analysis)


 Your calculation uses the libint2 library for the computation of 2-el integrals
 For citations please refer to: http://libint.valeyev.net

 This ORCA versions uses:
   CBLAS   interface :  Fast vector & matrix operations
   LAPACKE interface :  Fast linear algebra routines
   SCALAPACK package :  Parallel linear algebra routines


Your calculation utilizes the basis: Ahlrichs-VDZ
Cite in your paper:
H - Kr: A. Schaefer, H. Horn and R. Ahlrichs, J. Chem. Phys. 97, 2571 (1992).

Your calculation utilizes the basis: Ahlrichs-VDZ
Cite in your paper:
H - Kr: A. Schaefer, H. Horn and R. Ahlrichs, J. Chem. Phys. 97, 2571 (1992).

================================================================================
                                        WARNINGS
                       Please study these warnings very carefully!
================================================================================
Now building the actual basis set


INFO   : the flag for use of LIBINT has been found!

================================================================================
                                       INPUT FILE
================================================================================
NAME = ORCA.INPUT
|  1> ! CONV SMALLPRINT NORI NOSOSCF
|  2> ! NOFINALGRID NOMAYER
|  3> ! UHF
|  4> ! SV
|  5> ! GRID2
|  6> %output
|  7>  Print[ P_AtPopMO_L] 1  end
|  8> %method
|  9>  runtyp energy  
| 10>    method dfgto
| 11>    ldaopt C_PWLDA
| 12>    exchange    X_PBE
| 13>    correlation C_PBE
| 14>    scalHFX = 0.500
| 15>    scalDFX = 0.500
| 16> end
| 17> %elprop
| 18>  dipole false
| 19> end
| 20> %scf
| 21>  maxcore     5000
| 22>  MaxIter  400
| 23> end
| 24> %basis    
| 25>  addGTO 7  
| 26>  D 1      
| 27>  1 0.8 1.0
| 28>  end
| 29> end
| 30> * xyz   0  1
| 31> C         0.964400089641       -0.267600024854        0.104700009688
| 32> N         0.097100009008       -1.333600123942        0.029700002755
| 33> C         2.298100213639       -0.244000022634        0.188400017491
| 34> C         0.419200038923       -2.588300240635        0.695800064654
| 35> C        -0.649100060332       -1.669000155167        1.236100114923
| 36> H         0.422100039213        0.672000062428        0.017700001639
| 37> H         2.885200268233       -1.154300107278        0.220100020458
| 38> H         2.831900263258        0.700100065087        0.202900018832
| 39> H         1.357600126174       -2.646000245993        1.227200114050
| 40> H         0.115900010730       -3.458200321497        0.131200012146
| 41> H        -1.684600156591       -1.908700177421        1.042400096867
| 42> H        -0.430200039959       -1.074600099901        2.112400196380
| 43> *
| 44> 
| 45>                          ****END OF INPUT****
================================================================================

                       ****************************
                       * Single Point Calculation *
                       ****************************

---------------------------------
CARTESIAN COORDINATES (ANGSTROEM)
---------------------------------
  C      0.964400   -0.267600    0.104700
  N      0.097100   -1.333600    0.029700
  C      2.298100   -0.244000    0.188400
  C      0.419200   -2.588300    0.695800
  C     -0.649100   -1.669000    1.236100
  H      0.422100    0.672000    0.017700
  H      2.885200   -1.154300    0.220100
  H      2.831900    0.700100    0.202900
  H      1.357600   -2.646000    1.227200
  H      0.115900   -3.458200    0.131200
  H     -1.684600   -1.908700    1.042400
  H     -0.430200   -1.074600    2.112400

----------------------------
CARTESIAN COORDINATES (A.U.)
----------------------------
  NO LB      ZA    FRAG    MASS        X           Y           Z
   0 C     6.0000    0    12.011          1.822452052950595         -0.505690760404580          0.197854344529222
   1 N     7.0000    0    14.007          0.183492424626407         -2.520139006413817          0.056124871383657
   2 C     6.0000    0    12.011          4.342780032083630         -0.461093219448847          0.356024436683964
   3 C     6.0000    0    12.011          0.792173268893599         -4.891178607162624          1.314871566160760
   4 C     6.0000    0    12.011         -1.226621347539242         -3.153953210737704          2.335890691313056
   5 H     1.0000    0     1.008          0.797653475229991          1.269896079966904          0.033448155667667
   6 H     1.0000    0     1.008          5.452238348476506         -2.181311079111341          0.415928760736085
   7 H     1.0000    0     1.008          5.351515936137115          1.322997389354873          0.383425468159945
   8 H     1.0000    0     1.008          2.565492437845796         -5.000215815215033          2.319072127071426
   9 H     1.0000    0     1.008          0.219019279198234         -6.535051523867755          0.247932091723082
  10 H     1.0000    0     1.008         -3.183432941117846         -3.606920607092593          1.969850705051614
  11 H     1.0000    0     1.008         -0.812960258324489         -2.030699892297307          3.991857856399670

--------------------------------
INTERNAL COORDINATES (ANGSTROEM)
--------------------------------
 C      0   0   0   0.000000     0.000     0.000
 N      1   0   0   1.376296     0.000     0.000
 C      1   2   0   1.336532   130.235     0.000
 C      2   1   3   1.456609   120.193    32.105
 C      2   1   3   1.457638   117.111   104.376
 H      1   2   3   1.088350   110.507   175.984
 H      3   1   2   1.083669   121.845   359.200
 H      3   1   2   1.084656   120.484   177.718
 H      4   2   1   1.079958   117.593   359.107
 H      4   2   1   1.080505   113.108   217.398
 H      5   2   1   1.080387   113.161   137.810
 H      5   2   1   1.081263   116.144   357.554

---------------------------
INTERNAL COORDINATES (A.U.)
---------------------------
 C      0   0   0   0.000000     0.000     0.000
 N      1   0   0   2.600822     0.000     0.000
 C      1   2   0   2.525680   130.235     0.000
 C      2   1   3   2.752592   120.193    32.105
 C      2   1   3   2.754537   117.111   104.376
 H      1   2   3   2.056684   110.507   175.984
 H      3   1   2   2.047837   121.845   359.200
 H      3   1   2   2.049702   120.484   177.718
 H      4   2   1   2.040826   117.593   359.107
 H      4   2   1   2.041858   113.108   217.398
 H      5   2   1   2.041636   113.161   137.810
 H      5   2   1   2.043292   116.144   357.554

---------------------
BASIS SET INFORMATION
---------------------
There are 3 groups of distinct atoms

 Group   1 Type C   : 7s4p contracted to 3s2p pattern {511/31}
 Group   2 Type N   : 7s4p1d contracted to 3s2p1d pattern {511/31/1}
 Group   3 Type H   : 4s contracted to 2s pattern {31}

Atom   0C    basis set group =>   1
Atom   1N    basis set group =>   2
Atom   2C    basis set group =>   1
Atom   3C    basis set group =>   1
Atom   4C    basis set group =>   1
Atom   5H    basis set group =>   3
Atom   6H    basis set group =>   3
Atom   7H    basis set group =>   3
Atom   8H    basis set group =>   3
Atom   9H    basis set group =>   3
Atom  10H    basis set group =>   3
Atom  11H    basis set group =>   3
------------------------------------------------------------------------------
                           ORCA GTO INTEGRAL CALCULATION
------------------------------------------------------------------------------

                         BASIS SET STATISTICS AND STARTUP INFO

 # of primitive gaussian shells          ...   84
 # of primitive gaussian functions       ...  128
 # of contracted shell                   ...   40
 # of contracted basis functions         ...   64
 Highest angular momentum                ...    2
 Maximum contraction depth               ...    5
 Integral package used                   ... LIBINT
 Integral threshhold            Thresh   ...  1.000e-10
 Primitive cut-off              TCut     ...  1.000e-11
 Storage cut-off                TCutStore...  1.000e-10
 Buffer length                           ... 1048576 integrals/buffer
 Generate file with integrals 4 distinct ...false


                              INTEGRAL EVALUATION

 One electron integrals                  ... done
 Pre-screening matrix                    ... done
 Shell pair data                         ... done (   0.000 sec)
 Beginning two electron integral evaluation:
Initializing the integral list in ORCA_GTOInt
 Starting repulsion integrals
  <ss|ss>  ...        88665 b.      2713 skpd (  3.0%)     0.015 s. (  0.000 ms/b)
  <ss|sp>  ...       121812 b.      2018 skpd (  1.6%)     0.082 s. (  0.001 ms/b)
  <ss|sd>  ...        12228 b.       155 skpd (  1.3%)     0.010 s. (  0.001 ms/b)
  <ss|pp>  ...        23331 b.       154 skpd (  0.7%)     0.032 s. (  0.001 ms/b)
  <ss|pd>  ...         4247 b.        23 skpd (  0.5%)     0.005 s. (  0.001 ms/b)
  <ss|dd>  ...          427 b.         0 skpd (  0.0%)     0.001 s. (  0.001 ms/b)
  <sp|sp>  ...        41905 b.       290 skpd (  0.7%)     0.055 s. (  0.001 ms/b)
  <sp|sd>  ...         8373 b.        37 skpd (  0.4%)     0.011 s. (  0.001 ms/b)
  <sp|pp>  ...        15930 b.        20 skpd (  0.1%)     0.045 s. (  0.003 ms/b)
  <sp|pd>  ...         2898 b.         2 skpd (  0.1%)     0.007 s. (  0.002 ms/b)
  <sp|dd>  ...          290 b.         0 skpd (  0.0%)     0.001 s. (  0.003 ms/b)
  <sd|sd>  ...          434 b.         1 skpd (  0.2%)     0.001 s. (  0.002 ms/b)
  <sd|pp>  ...         1595 b.         0 skpd (  0.0%)     0.005 s. (  0.003 ms/b)
  <sd|pd>  ...          290 b.         0 skpd (  0.0%)     0.001 s. (  0.004 ms/b)
  <sd|dd>  ...           29 b.         0 skpd (  0.0%)     0.000 s. (  0.005 ms/b)
  <pp|pp>  ...         1540 b.         0 skpd (  0.0%)     0.009 s. (  0.006 ms/b)
  <pp|pd>  ...          550 b.         0 skpd (  0.0%)     0.004 s. (  0.007 ms/b)
  <pp|dd>  ...           55 b.         0 skpd (  0.0%)     0.000 s. (  0.008 ms/b)
  <pd|pd>  ...           55 b.         0 skpd (  0.0%)     0.001 s. (  0.010 ms/b)
  <pd|dd>  ...           10 b.         0 skpd (  0.0%)     0.000 s. (  0.013 ms/b)
  <dd|dd>  ...            1 b.         0 skpd (  0.0%)     0.000 s. (  0.045 ms/b)


                                      INTEGRAL STATISTICS

Integral type statistics:
 Number of integrals retained            ...    2132602 
 One   Center Integrals retained         ...    2132602 (100.0%)
 Two   Center Integrals retained         ...          0 (  0.0%)
 Three Center Integrals retained         ...          0 (  0.0%)
 Four  Center Integrals retained         ...          0 (  0.0%)

Storage statistics:
 Number of char integrals                ...      77708 (  3.6%)
 Number of short int integrals           ...     253187 ( 11.9%)
 Number of double/float integrals        ...    1774766 ( 83.2%)
 Amount of memory used                   ...         24 MB

Prescreening statistics:
 Total number of shell quadruples        ...     336610 
 Number of skipped shell quadruples      ...       5413 (  1.6%)
 # of negligible batches done            ...          0 (  0.0%)

Timings:
 Total evaluation time               ...     0.450 sec (   0.007 min)
 One electron matrix time            ...     0.006 sec (   0.000 min) =  1.3%
 Schwartz matrix evaluation time     ...     0.077 sec (   0.001 min) = 17.0%
 Repulsion integral time             ...     0.283 sec (   0.005 min) = 62.9%

-------------------------------------------------------------------------------
                                 ORCA SCF
-------------------------------------------------------------------------------

------------
SCF SETTINGS
------------
Hamiltonian:
 Density Functional     Method          .... DFT(GTOs)
 Exchange Functional    Exchange        .... PBE
   PBE kappa parameter  XKappa          ....  0.804000
 Correlation Functional Correlation     .... PBE
 LDA part of GGA corr.  LDAOpt          .... PW91-LDA
 Gradients option       PostSCFGGA      .... off
 Hybrid DFT is turned on
   Fraction HF Exchange ScalHFX         ....  0.500000
   Scaling of DF-GGA-X  ScalDFX         ....  0.500000
   Scaling of DF-GGA-C  ScalDFC         ....  1.000000
   Scaling of DF-LDA-C  ScalLDAC        ....  1.000000
   Perturbative correction              ....  0.000000


General Settings:
 Integral files         IntName         .... ORCA.INPUT
 Hartree-Fock type      HFTyp           .... UHF
 Total Charge           Charge          ....    0
 Multiplicity           Mult            ....    1
 Number of Electrons    NEL             ....   38
 Basis Dimension        Dim             ....   64
 Nuclear Repulsion      ENuc            ....    169.0447488744 Eh

Convergence Acceleration:
 DIIS                   CNVDIIS         .... on
   Start iteration      DIISMaxIt       ....    12
   Startup error        DIISStart       ....  0.200000
   # of expansion vecs  DIISMaxEq       ....     5
   Bias factor          DIISBfac        ....   1.050
   Max. coefficient     DIISMaxC        ....  10.000
 Newton-Raphson         CNVNR           .... off
 SOSCF                  CNVSOSCF        .... off
 Level Shifting         CNVShift        .... on
   Level shift para.    LevelShift      ....    0.2500
   Turn off err/grad.   ShiftErr        ....    0.0010
 Zerner damping         CNVZerner       .... off
 Static damping         CNVDamp         .... on
   Fraction old density DampFac         ....    0.7000
   Max. Damping (<1)    DampMax         ....    0.9800
   Min. Damping (>=0)   DampMin         ....    0.0000
   Turn off err/grad.   DampErr         ....    0.1000
 Fernandez-Rico         CNVRico         .... off

SCF Procedure:
 Maximum # iterations   MaxIter         ....   400
 SCF integral mode      SCFMode         .... Conventional
 Integral Threshold     Thresh          ....  1.000e-10 Eh
 Primitive CutOff       TCut            ....  1.000e-11 Eh
 Integral Buffer length BufferLength    .... 1048576
 Integral index format  IndFormat       ....     0
 Integral value format  ValFormat       ....     0
 Integral Storage       Thresh          ....  1.000e-10 Eh

Convergence Tolerance:
 Convergence Check Mode ConvCheckMode   .... Total+1el-Energy
 Energy Change          TolE            ....  1.000e-06 Eh
 1-El. energy change                    ....  1.000e-03 Eh
 DIIS Error             TolErr          ....  1.000e-06


Diagonalization of the overlap matrix:
Smallest eigenvalue                        ... 2.967e-03
Time for diagonalization                   ...    0.240 sec
Threshold for overlap eigenvalues          ... 1.000e-08
Number of eigenvalues below threshold      ... 0
Time for construction of square roots      ...    0.000 sec
Total time needed                          ...    0.240 sec

-------------------
DFT GRID GENERATION
-------------------

General Integration Accuracy     IntAcc      ...  4.340
Radial Grid Type                 RadialGrid  ... Gauss-Chebyshev
Angular Grid (max. acc.)         AngularGrid ... Lebedev-110
Angular grid pruning method      GridPruning ... 3 (G Style)
Weight generation scheme         WeightScheme... Becke
Basis function cutoff            BFCut       ...    1.0000e-10
Integration weight cutoff        WCut        ...    1.0000e-14
Grids for H and He will be reduced by one unit

# of grid points (after initial pruning)     ...  13884 (   0.0 sec)
# of grid points (after weights+screening)   ...  13063 (   0.0 sec)
nearest neighbour list constructed           ...    0.0 sec
Grid point re-assignment to atoms done       ...    0.0 sec
Grid point division into batches done        ...    0.0 sec
Reduced shell lists constructed in    0.1 sec

Total number of grid points                  ...    13063
Total number of batches                      ...      209
Average number of points per batch           ...       62
Average number of grid points per atom       ...     1089
Average number of shells per batch           ...    33.10 (82.75%)
Average number of basis functions per batch  ...    54.64 (85.38%)
Average number of large shells per batch     ...    28.27 (85.40%)
Average number of large basis fcns per batch ...    47.08 (86.15%)
Maximum spatial batch extension              ...  21.55, 20.39, 23.27 au
Average spatial batch extension              ...   4.16,  4.06,  4.46 au

Time for grid setup =    0.208 sec

------------------------------
INITIAL GUESS: MODEL POTENTIAL
------------------------------
Loading Hartree-Fock densities                     ... done
Calculating cut-offs                               ... done
Setting up the integral package                    ... done
Initializing the effective Hamiltonian             ... done
Starting the Coulomb interaction                   ... done (   0.0 sec)
Reading the grid                                   ... done
Mapping shells                                     ... done
Starting the XC term evaluation                    ... done (   0.1 sec)
  promolecular density results
     # of electrons  =     37.993293548
     EX              =    -29.048188139
     EC              =     -1.235121365
     EX+EC           =    -30.283309505
Transforming the Hamiltonian                       ... done (   0.0 sec)
Diagonalizing the Hamiltonian                      ... done (   0.0 sec)
Back transforming the eigenvectors                 ... done (   0.0 sec)
Now organizing SCF variables                       ... done
                      ------------------
                      INITIAL GUESS DONE (   0.4 sec)
                      ------------------

 InCore treatment chosen:
   Memory dedicated               ...    5000 MB
   Memory needed                  ...     24 MB
   Number of tiny    integrals    ...   77708
   Number of small   integrals    ...  253187
   Number of regular integrals    ... 1774766

--------------
SCF ITERATIONS
--------------
ITER       Energy         Delta-E        Max-DP      RMS-DP      [F,P]     Damp
  0   -210.7580561762   0.000000000000 0.03313405  0.00183930  0.1636125 0.7000
  1   -210.8027620338  -0.044705857622 0.02266778  0.00135489  0.0977822 0.7000
                               ***Turning on DIIS***
  2   -210.8261070523  -0.023345018539 0.03959438  0.00270382  0.0491840 0.0000
  3   -210.8632479578  -0.037140905474 0.01725029  0.00093298  0.0401214 0.0000
  4   -210.8689631521  -0.005715194298 0.00215547  0.00019486  0.0057558 0.0000
  5   -210.8691010262  -0.000137874146 0.00096235  0.00006779  0.0023163 0.0000
  6   -210.8691156489  -0.000014622649 0.00044117  0.00004120  0.0003367 0.0000
  7   -210.8691178556  -0.000002206749 0.00015313  0.00001016  0.0002821 0.0000
  8   -210.8691180122  -0.000000156548 0.00007607  0.00000479  0.0002085 0.0000
                 **** Energy Check signals convergence ****

               *****************************************************
               *                     SUCCESS                       *
               *           SCF CONVERGED AFTER   9 CYCLES          *
               *****************************************************


----------------
TOTAL SCF ENERGY
----------------

Total Energy       :         -210.86911809 Eh           -5738.04042 eV

Components:
Nuclear Repulsion  :          169.04474887 Eh            4599.94147 eV
Electronic Energy  :         -379.91386697 Eh          -10337.98189 eV

One Electron Energy:         -617.43880076 Eh          -16801.36393 eV
Two Electron Energy:          237.52493379 Eh            6463.38204 eV

Virial components:
Potential Energy   :         -419.96713105 Eh          -11427.88662 eV
Kinetic Energy     :          209.09801296 Eh            5689.84620 eV
Virial Ratio       :            2.00847022


DFT components:
N(Alpha)           :       18.998485086384 electrons
N(Beta)            :       18.998485086384 electrons
N(Total)           :       37.996970172769 electrons
E(X)               :      -14.812422305640 Eh       
E(C)               :       -1.253079009543 Eh       
E(XC)              :      -16.065501315183 Eh       

---------------
SCF CONVERGENCE
---------------

  Last Energy change         ...   -8.1284e-08  Tolerance :   1.0000e-06
  Last MAX-Density change    ...    8.7576e-06  Tolerance :   1.0000e-05
  Last RMS-Density change    ...    7.2160e-07  Tolerance :   1.0000e-06
  Last DIIS Error            ...    1.3335e-05  Tolerance :   1.0000e-06

             **** THE GBW FILE WAS UPDATED (ORCA.INPUT.gbw) ****
             **** DENSITY FILE WAS UPDATED (ORCA.INPUT.scfp.tmp) ****
             **** ENERGY FILE WAS UPDATED (ORCA.INPUT.en.tmp) ****
----------------------
UHF SPIN CONTAMINATION
----------------------

Warning: in a DFT calculation there is little theoretical justification to 
         calculate <S**2> as in Hartree-Fock theory. We will do it anyways
         but you should keep in mind that the values have only limited relevance

Expectation value of <S**2>     :    -0.000000
Ideal value S*(S+1) for S=0.0   :     0.000000
Deviation                       :    -0.000000

----------------
ORBITAL ENERGIES
----------------
                 SPIN UP ORBITALS
  NO   OCC          E(Eh)            E(eV) 
   0   1.0000     -14.802381      -402.7933 
   1   1.0000     -10.611038      -288.7410 
   2   1.0000     -10.608404      -288.6694 
   3   1.0000     -10.605718      -288.5963 
   4   1.0000     -10.557167      -287.2751 
   5   1.0000      -1.121667       -30.5221 
   6   1.0000      -0.896810       -24.4034 
   7   1.0000      -0.780448       -21.2371 
   8   1.0000      -0.729379       -19.8474 
   9   1.0000      -0.644488       -17.5374 
  10   1.0000      -0.604789       -16.4571 
  11   1.0000      -0.567753       -15.4493 
  12   1.0000      -0.535398       -14.5689 
  13   1.0000      -0.467309       -12.7161 
  14   1.0000      -0.456844       -12.4313 
  15   1.0000      -0.421291       -11.4639 
  16   1.0000      -0.409682       -11.1480 
  17   1.0000      -0.368244       -10.0204 
  18   1.0000      -0.276812        -7.5325 
  19   0.0000       0.067152         1.8273 
  20   0.0000       0.117933         3.2091 
  21   0.0000       0.124479         3.3872 
  22   0.0000       0.137957         3.7540 
  23   0.0000       0.150664         4.0998 
  24   0.0000       0.176919         4.8142 
  25   0.0000       0.185597         5.0504 
  26   0.0000       0.201407         5.4806 
  27   0.0000       0.213698         5.8150 
  28   0.0000       0.230266         6.2659 
  29   0.0000       0.305452         8.3118 
  30   0.0000       0.364182         9.9099 
  31   0.0000       0.404167        10.9979 
  32   0.0000       0.463612        12.6155 
  33   0.0000       0.499867        13.6021 
  34   0.0000       0.519066        14.1245 
  35   0.0000       0.553578        15.0636 
  36   0.0000       0.598553        16.2875 
  37   0.0000       0.604456        16.4481 
  38   0.0000       0.608937        16.5700 
  39   0.0000       0.649068        17.6620 
  40   0.0000       0.653034        17.7699 
  41   0.0000       0.668193        18.1825 
  42   0.0000       0.717086        19.5129 
  43   0.0000       0.751359        20.4455 
  44   0.0000       0.775344        21.0982 
  45   0.0000       0.780394        21.2356 
  46   0.0000       0.787076        21.4174 
  47   0.0000       0.792114        21.5545 
  48   0.0000       0.801091        21.7988 
  49   0.0000       0.820240        22.3199 
  50   0.0000       0.842005        22.9121 
  51   0.0000       0.844648        22.9840 
  52   0.0000       0.946770        25.7629 
  53   0.0000       0.970199        26.4005 
  54   0.0000       1.109255        30.1844 
  55   0.0000       1.190312        32.3900 
  56   0.0000       1.226509        33.3750 
  57   0.0000       1.314013        35.7561 
  58   0.0000       1.448556        39.4172 
  59   0.0000       1.861899        50.6649 
  60   0.0000       2.041422        55.5499 
  61   0.0000       2.208603        60.0992 
  62   0.0000       2.278282        61.9952 
  63   0.0000       2.474894        67.3453 

                 SPIN DOWN ORBITALS
  NO   OCC          E(Eh)            E(eV) 
   0   1.0000     -14.802381      -402.7933 
   1   1.0000     -10.611038      -288.7410 
   2   1.0000     -10.608404      -288.6694 
   3   1.0000     -10.605718      -288.5963 
   4   1.0000     -10.557167      -287.2751 
   5   1.0000      -1.121667       -30.5221 
   6   1.0000      -0.896810       -24.4034 
   7   1.0000      -0.780448       -21.2371 
   8   1.0000      -0.729379       -19.8474 
   9   1.0000      -0.644488       -17.5374 
  10   1.0000      -0.604789       -16.4571 
  11   1.0000      -0.567753       -15.4493 
  12   1.0000      -0.535398       -14.5689 
  13   1.0000      -0.467309       -12.7161 
  14   1.0000      -0.456844       -12.4313 
  15   1.0000      -0.421291       -11.4639 
  16   1.0000      -0.409682       -11.1480 
  17   1.0000      -0.368244       -10.0204 
  18   1.0000      -0.276812        -7.5325 
  19   0.0000       0.067152         1.8273 
  20   0.0000       0.117933         3.2091 
  21   0.0000       0.124479         3.3872 
  22   0.0000       0.137957         3.7540 
  23   0.0000       0.150664         4.0998 
  24   0.0000       0.176919         4.8142 
  25   0.0000       0.185597         5.0504 
  26   0.0000       0.201407         5.4806 
  27   0.0000       0.213698         5.8150 
  28   0.0000       0.230266         6.2659 
  29   0.0000       0.305452         8.3118 
  30   0.0000       0.364182         9.9099 
  31   0.0000       0.404167        10.9979 
  32   0.0000       0.463612        12.6155 
  33   0.0000       0.499867        13.6021 
  34   0.0000       0.519066        14.1245 
  35   0.0000       0.553578        15.0636 
  36   0.0000       0.598553        16.2875 
  37   0.0000       0.604456        16.4481 
  38   0.0000       0.608937        16.5700 
  39   0.0000       0.649068        17.6620 
  40   0.0000       0.653034        17.7699 
  41   0.0000       0.668193        18.1825 
  42   0.0000       0.717086        19.5129 
  43   0.0000       0.751359        20.4455 
  44   0.0000       0.775344        21.0982 
  45   0.0000       0.780394        21.2356 
  46   0.0000       0.787076        21.4174 
  47   0.0000       0.792114        21.5545 
  48   0.0000       0.801091        21.7988 
  49   0.0000       0.820240        22.3199 
  50   0.0000       0.842005        22.9121 
  51   0.0000       0.844648        22.9840 
  52   0.0000       0.946770        25.7629 
  53   0.0000       0.970199        26.4005 
  54   0.0000       1.109255        30.1844 
  55   0.0000       1.190312        32.3900 
  56   0.0000       1.226509        33.3750 
  57   0.0000       1.314013        35.7561 
  58   0.0000       1.448556        39.4172 
  59   0.0000       1.861899        50.6649 
  60   0.0000       2.041422        55.5499 
  61   0.0000       2.208603        60.0992 
  62   0.0000       2.278282        61.9952 
  63   0.0000       2.474894        67.3453 

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

--------------------------------------------
MULLIKEN ATOMIC CHARGES AND SPIN POPULATIONS
--------------------------------------------
   0 C :    0.089153    0.000000
   1 N :   -0.683078    0.000000
   2 C :   -0.288047    0.000000
   3 C :   -0.058512    0.000000
   4 C :   -0.047670    0.000000
   5 H :    0.121805    0.000000
   6 H :    0.126538    0.000000
   7 H :    0.133184    0.000000
   8 H :    0.151477    0.000000
   9 H :    0.152352    0.000000
  10 H :    0.153191    0.000000
  11 H :    0.149607    0.000000
Sum of atomic charges         :   -0.0000000
Sum of atomic spin populations:    0.0000000

-----------------------------------------------------
MULLIKEN REDUCED ORBITAL CHARGES AND SPIN POPULATIONS
-----------------------------------------------------
CHARGE
  0 C s       :     3.075963  s :     3.075963
      pz      :     0.986892  p :     2.834885
      px      :     0.950852
      py      :     0.897141
  1 N s       :     3.689522  s :     3.689522
      pz      :     1.452392  p :     3.933001
      px      :     1.336576
      py      :     1.144033
      dz2     :     0.012275  d :     0.060555
      dxz     :     0.011473
      dyz     :     0.014551
      dx2y2   :     0.007720
      dxy     :     0.014536
  2 C s       :     3.189005  s :     3.189005
      pz      :     1.107159  p :     3.099042
      px      :     0.978904
      py      :     1.012979
  3 C s       :     3.174390  s :     3.174390
      pz      :     0.960579  p :     2.884122
      px      :     1.045903
      py      :     0.877640
  4 C s       :     3.171318  s :     3.171318
      pz      :     0.859396  p :     2.876352
      px      :     1.002276
      py      :     1.014679
  5 H s       :     0.878195  s :     0.878195
  6 H s       :     0.873462  s :     0.873462
  7 H s       :     0.866816  s :     0.866816
  8 H s       :     0.848523  s :     0.848523
  9 H s       :     0.847648  s :     0.847648
 10 H s       :     0.846809  s :     0.846809
 11 H s       :     0.850393  s :     0.850393

SPIN
  0 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  1 N s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
      dz2     :     0.000000  d :     0.000000
      dxz     :     0.000000
      dyz     :     0.000000
      dx2y2   :     0.000000
      dxy     :     0.000000
  2 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  3 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  4 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  5 H s       :     0.000000  s :     0.000000
  6 H s       :     0.000000  s :     0.000000
  7 H s       :     0.000000  s :     0.000000
  8 H s       :     0.000000  s :     0.000000
  9 H s       :     0.000000  s :     0.000000
 10 H s       :     0.000000  s :     0.000000
 11 H s       :     0.000000  s :     0.000000


                     *******************************
                     * LOEWDIN POPULATION ANALYSIS *
                     *******************************

-------------------------------------------
LOEWDIN ATOMIC CHARGES AND SPIN POPULATIONS
-------------------------------------------
   0 C :    0.026650    0.000000
   1 N :   -0.396830    0.000000
   2 C :   -0.297046    0.000000
   3 C :   -0.054492    0.000000
   4 C :   -0.047115    0.000000
   5 H :    0.103869    0.000000
   6 H :    0.109474    0.000000
   7 H :    0.117743    0.000000
   8 H :    0.107400    0.000000
   9 H :    0.112880    0.000000
  10 H :    0.109633    0.000000
  11 H :    0.107834    0.000000

----------------------------------------------------
LOEWDIN REDUCED ORBITAL CHARGES AND SPIN POPULATIONS
----------------------------------------------------
CHARGE
  0 C s       :     2.898457  s :     2.898457
      pz      :     0.971043  p :     3.074892
      px      :     1.097836
      py      :     1.006013
  1 N s       :     3.235160  s :     3.235160
      pz      :     1.491409  p :     4.040582
      px      :     1.355387
      py      :     1.193786
      dz2     :     0.022166  d :     0.121088
      dxz     :     0.020360
      dyz     :     0.029204
      dx2y2   :     0.020199
      dxy     :     0.029159
  2 C s       :     2.973879  s :     2.973879
      pz      :     1.118042  p :     3.323166
      px      :     1.099163
      py      :     1.105961
  3 C s       :     2.925591  s :     2.925591
      pz      :     1.058068  p :     3.128901
      px      :     1.096318
      py      :     0.974515
  4 C s       :     2.929532  s :     2.929532
      pz      :     0.978695  p :     3.117583
      px      :     1.058922
      py      :     1.079967
  5 H s       :     0.896131  s :     0.896131
  6 H s       :     0.890526  s :     0.890526
  7 H s       :     0.882257  s :     0.882257
  8 H s       :     0.892600  s :     0.892600
  9 H s       :     0.887120  s :     0.887120
 10 H s       :     0.890367  s :     0.890367
 11 H s       :     0.892166  s :     0.892166

SPIN
  0 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  1 N s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
      dz2     :     0.000000  d :     0.000000
      dxz     :     0.000000
      dyz     :     0.000000
      dx2y2   :     0.000000
      dxy     :     0.000000
  2 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  3 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  4 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  5 H s       :     0.000000  s :     0.000000
  6 H s       :     0.000000  s :     0.000000
  7 H s       :     0.000000  s :     0.000000
  8 H s       :     0.000000  s :     0.000000
  9 H s       :     0.000000  s :     0.000000
 10 H s       :     0.000000  s :     0.000000
 11 H s       :     0.000000  s :     0.000000

-------------------------------
LOEWDIN ATOM POPULATIONS PER MO
-------------------------------
THRESHOLD FOR PRINTING IS 0.1%
SPIN UP
                      0         1         2         3         4         5   
                 -14.80238 -10.61104 -10.60840 -10.60572 -10.55717  -1.12167
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 0.1       0.0       0.0      99.5       0.2      11.5
  1 N                99.8       0.2       0.1       0.2       0.0      41.5
  2 C                 0.0       0.0       0.0       0.2      99.7       1.5
  3 C                 0.1       0.5      99.3       0.0       0.0      19.6
  4 C                 0.1      99.3       0.5       0.0       0.0      19.8
  5 H                 0.0       0.0       0.0       0.1       0.0       0.7
  6 H                 0.0       0.0       0.0       0.0       0.1       0.1
  8 H                 0.0       0.0       0.1       0.0       0.0       1.3
  9 H                 0.0       0.0       0.1       0.0       0.0       1.2
 10 H                 0.0       0.1       0.0       0.0       0.0       1.2
 11 H                 0.0       0.1       0.0       0.0       0.0       1.4

                      6         7         8         9        10        11   
                  -0.89681  -0.78045  -0.72938  -0.64449  -0.60479  -0.56775
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 C                30.2      23.6       2.1      10.2      16.5      13.2
  1 N                18.8      19.4      14.0      13.5      10.4      15.5
  2 C                23.5      20.8       0.8      11.2       8.8      11.7
  3 C                 6.5      11.1      21.1      21.2      19.3      13.2
  4 C                 6.8       6.6      30.4      12.0      17.1      20.6
  5 H                 5.1       0.1       0.5       5.8       7.8       3.3
  6 H                 3.0       5.0       0.0       4.1       4.0       5.9
  7 H                 2.9       5.7       0.3       3.3       0.1       0.0
  8 H                 0.5       3.1       5.7       9.2       3.4       0.1
  9 H                 1.0       2.9       5.5       3.6       5.3       5.7
 10 H                 1.0       1.0       9.6       0.7       2.0      10.5
 11 H                 0.6       0.7      10.1       5.2       5.5       0.2

                     12        13        14        15        16        17   
                  -0.53540  -0.46731  -0.45684  -0.42129  -0.40968  -0.36824
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 C                22.5       2.1       2.8      10.6      16.6      23.4
  1 N                 7.3       8.4       7.1      19.7      26.4      34.0
  2 C                37.2      10.9      20.9       6.1       7.2      14.3
  3 C                 3.6      14.8      18.1      20.4      17.9      12.4
  4 C                 3.8      21.2       9.4      35.1       7.3       6.0
  5 H                 3.8       2.1       1.6       1.7       9.5       2.8
  6 H                 1.9       5.4       9.9       0.5       4.5       0.3
  7 H                15.9       4.2       8.0       0.3       3.1       0.2
  8 H                 1.8       7.0       6.5       3.2       0.9       1.4
  9 H                 0.3       5.3       7.6       2.2       2.3       0.2
 10 H                 1.9       4.0       7.1       0.0       0.0       4.7
 11 H                 0.0      14.7       1.0       0.1       4.2       0.3

                     18        19        20        21        22        23   
                  -0.27681   0.06715   0.11793   0.12448   0.13796   0.15066
                   1.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                13.4      42.9       3.8       6.3       3.3       6.0
  1 N                33.6       5.4       2.6       5.0       1.3       2.7
  2 C                40.1      41.9       4.9       5.9      10.2       4.7
  3 C                 3.6       0.3      13.2      18.0       6.1       8.8
  4 C                 6.3       5.9      12.3      13.8      10.0      12.4
  5 H                 0.1       0.1       6.6      17.9       4.4       9.4
  6 H                 0.0       0.0       2.6      14.6       6.0       0.1
  7 H                 0.1       0.0       6.3       1.1      16.6       9.2
  8 H                 0.5       0.0      13.8      10.3       4.3       5.2
  9 H                 1.1       0.3      11.3       4.8      11.8      14.6
 10 H                 0.6       0.6       9.9       0.6      26.0       0.7
 11 H                 0.7       2.5      12.7       1.7       0.1      26.3

                     24        25        26        27        28        29   
                   0.17692   0.18560   0.20141   0.21370   0.23027   0.30545
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 3.3       2.7      10.8       5.3       1.8       5.2
  1 N                20.5       1.6      23.9      14.4       2.2      10.1
  2 C                 4.1      10.1       3.6       9.7       6.4       4.5
  3 C                27.8       8.7      10.7      11.4      11.3      35.8
  4 C                20.0       8.3      21.1      11.2       5.8      35.0
  5 H                 1.3       6.8      12.3      12.7       0.8       0.2
  6 H                 5.9      13.5       2.4       8.3      15.0       0.3
  7 H                 2.5       8.8       4.9      21.3       1.6       0.4
  8 H                 2.5       5.0       1.1       0.8      25.0       1.8
  9 H                 1.2      12.5       4.8       2.5       8.2       2.6
 10 H                 0.5      21.8       4.3       0.8       7.2       2.6
 11 H                10.4       0.3       0.2       1.5      14.8       1.6

                     30        31        32        33        34        35   
                   0.36418   0.40417   0.46361   0.49987   0.51907   0.55358
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                43.2      24.4      26.4      16.4       9.9      23.9
  1 N                21.3       4.4       5.5       8.9      10.6       5.4
  2 C                 9.9      42.4      23.1      12.2       6.8      21.0
  3 C                 2.1      15.1      21.9      16.6      24.4       8.0
  4 C                 6.5       3.0      14.8      12.2      36.6       6.3
  5 H                 0.4       1.3       0.2       9.0       0.7       8.0
  6 H                10.3       0.4       0.8       0.6       1.0       0.1
  7 H                 3.0       1.9       0.7      10.1       0.3       5.7
  8 H                 0.8       3.9       0.3       5.9       0.5       5.2
  9 H                 0.7       2.4       4.2       0.3       0.2       6.0
 10 H                 1.3       0.1       0.6       1.3       3.4       3.9
 11 H                 0.6       0.6       1.4       6.6       5.6       6.5

                     36        37        38        39        40        41   
                   0.59855   0.60446   0.60894   0.64907   0.65303   0.66819
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                11.0       5.4      29.3       7.8      12.9      30.2
  1 N                 7.6      12.0       2.7      14.3      13.4       5.1
  2 C                42.5      12.6      28.7       4.8       2.2      44.8
  3 C                 4.2      28.0       6.8      24.6      23.1       8.6
  4 C                 3.1      27.3       9.4      43.7      20.6       5.8
  5 H                 6.2       0.7       0.1       0.8       2.6       0.5
  6 H                14.9       1.9       1.8       0.7       4.2       0.2
  7 H                 8.2       0.1       2.4       0.1       0.1       0.3
  8 H                 1.4       2.0       0.6       1.4      10.8       0.1
  9 H                 0.1       4.7       4.2       1.0       4.3       2.6
 10 H                 0.0       4.1      12.2       0.1       2.5       0.1
 11 H                 0.8       1.3       1.8       0.7       3.3       1.7

                     42        43        44        45        46        47   
                   0.71709   0.75136   0.77534   0.78039   0.78708   0.79211
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                27.6      33.1      13.4       4.1       6.4       4.7
  1 N                 3.6      10.2       2.1       3.2       2.9       1.7
  2 C                10.5       5.2       1.9      13.7       9.6       6.3
  3 C                29.0      10.7       7.1      41.8      34.3       5.4
  4 C                19.8      17.1      38.3       6.9      11.2      49.6
  5 H                 3.1      10.1       7.1       1.1       3.7       3.3
  6 H                 0.2       0.6       0.2      10.0       6.3       0.0
  7 H                 1.0       8.1       0.1       1.0       0.4       3.0
  8 H                 1.0       0.2       4.6       0.3      24.6       0.3
  9 H                 0.8       3.0       3.3      16.3       0.1       1.6
 10 H                 3.0       1.2       7.8       0.7       0.2      15.0
 11 H                 0.5       0.5      14.1       1.0       0.4       9.2

                     48        49        50        51        52        53   
                   0.80109   0.82024   0.84200   0.84465   0.94677   0.97020
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 6.4      28.8       1.7       4.5       5.7      46.6
  1 N                 1.3       4.6      24.9       5.2      81.2       2.0
  2 C                34.0      10.5       3.5      44.1       0.8      42.0
  3 C                 9.9      16.7      20.7      16.7       3.4       2.3
  4 C                 9.3       7.7      19.3       6.2       3.0       3.5
  5 H                 1.8       7.8       0.3       1.1       0.5       0.2
  6 H                 4.7      11.0       1.2       5.9       0.0       0.6
  7 H                18.2       0.9       0.0       7.8       0.3       1.8
  8 H                 3.2       1.5       1.9       4.3       0.1       0.0
  9 H                 1.5       4.4      11.4       0.5       2.8       0.3
 10 H                 2.2       0.3      14.6       0.2       0.6       0.3
 11 H                 7.4       5.8       0.5       3.6       1.5       0.4

                     54        55        56        57        58        59   
                   1.10925   1.19031   1.22651   1.31401   1.44856   1.86190
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                11.8      13.8      18.7       4.2      16.4       0.9
  1 N                25.2      33.5      61.9      79.1      53.3      95.0
  2 C                 2.6      29.7       7.9       0.6       3.2       0.4
  3 C                24.2       2.5       0.5       6.2      12.4       0.6
  4 C                19.9       4.3       5.5       5.5       5.5       2.1
  5 H                 3.4       2.7       0.9       0.0       4.1       0.0
  6 H                 0.2       6.3       2.2       0.2       0.4       0.0
  7 H                 0.3       5.2       1.8       0.1       0.4       0.0
  8 H                 6.4       0.3       0.2       2.4       0.4       0.0
  9 H                 0.3       0.1       0.1       1.1       2.1       0.1
 10 H                 0.3       1.1       0.2       0.6       1.2       0.6
 11 H                 5.4       0.5       0.0       0.0       0.8       0.1

                     60        61        62        63   
                   2.04142   2.20860   2.27828   2.47489
                   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------
  0 C                 4.4       4.2       0.4      11.4
  1 N                83.8      87.0      84.1      83.4
  2 C                 1.3       0.1       0.2       0.2
  3 C                 3.5       3.3       8.3       2.3
  4 C                 3.9       5.1       6.3       2.6
  5 H                 0.7       0.1       0.1       0.0
  8 H                 0.6       0.1       0.1       0.0
  9 H                 0.6       0.0       0.2       0.0
 10 H                 0.5       0.0       0.2       0.0
 11 H                 0.7       0.1       0.1       0.0

SPIN DOWN
                      0         1         2         3         4         5   
                 -14.80238 -10.61104 -10.60840 -10.60572 -10.55717  -1.12167
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 0.1       0.0       0.0      99.5       0.2      11.5
  1 N                99.8       0.2       0.1       0.2       0.0      41.5
  2 C                 0.0       0.0       0.0       0.2      99.7       1.5
  3 C                 0.1       0.5      99.3       0.0       0.0      19.6
  4 C                 0.1      99.3       0.5       0.0       0.0      19.8
  5 H                 0.0       0.0       0.0       0.1       0.0       0.7
  6 H                 0.0       0.0       0.0       0.0       0.1       0.1
  8 H                 0.0       0.0       0.1       0.0       0.0       1.3
  9 H                 0.0       0.0       0.1       0.0       0.0       1.2
 10 H                 0.0       0.1       0.0       0.0       0.0       1.2
 11 H                 0.0       0.1       0.0       0.0       0.0       1.4

                      6         7         8         9        10        11   
                  -0.89681  -0.78045  -0.72938  -0.64449  -0.60479  -0.56775
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 C                30.2      23.6       2.1      10.2      16.5      13.2
  1 N                18.8      19.4      14.0      13.5      10.4      15.5
  2 C                23.5      20.8       0.8      11.2       8.8      11.7
  3 C                 6.5      11.1      21.1      21.2      19.3      13.2
  4 C                 6.8       6.6      30.4      12.0      17.1      20.6
  5 H                 5.1       0.1       0.5       5.8       7.8       3.3
  6 H                 3.0       5.0       0.0       4.1       4.0       5.9
  7 H                 2.9       5.7       0.3       3.3       0.1       0.0
  8 H                 0.5       3.1       5.7       9.2       3.4       0.1
  9 H                 1.0       2.9       5.5       3.6       5.3       5.7
 10 H                 1.0       1.0       9.6       0.7       2.0      10.5
 11 H                 0.6       0.7      10.1       5.2       5.5       0.2

                     12        13        14        15        16        17   
                  -0.53540  -0.46731  -0.45684  -0.42129  -0.40968  -0.36824
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 C                22.5       2.1       2.8      10.6      16.6      23.4
  1 N                 7.3       8.4       7.1      19.7      26.4      34.0
  2 C                37.2      10.9      20.9       6.1       7.2      14.3
  3 C                 3.6      14.8      18.1      20.4      17.9      12.4
  4 C                 3.8      21.2       9.4      35.1       7.3       6.0
  5 H                 3.8       2.1       1.6       1.7       9.5       2.8
  6 H                 1.9       5.4       9.9       0.5       4.5       0.3
  7 H                15.9       4.2       8.0       0.3       3.1       0.2
  8 H                 1.8       7.0       6.5       3.2       0.9       1.4
  9 H                 0.3       5.3       7.6       2.2       2.3       0.2
 10 H                 1.9       4.0       7.1       0.0       0.0       4.7
 11 H                 0.0      14.7       1.0       0.1       4.2       0.3

                     18        19        20        21        22        23   
                  -0.27681   0.06715   0.11793   0.12448   0.13796   0.15066
                   1.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                13.4      42.9       3.8       6.3       3.3       6.0
  1 N                33.6       5.4       2.6       5.0       1.3       2.7
  2 C                40.1      41.9       4.9       5.9      10.2       4.7
  3 C                 3.6       0.3      13.2      18.0       6.1       8.8
  4 C                 6.3       5.9      12.3      13.8      10.0      12.4
  5 H                 0.1       0.1       6.6      17.9       4.4       9.4
  6 H                 0.0       0.0       2.6      14.6       6.0       0.1
  7 H                 0.1       0.0       6.3       1.1      16.6       9.2
  8 H                 0.5       0.0      13.8      10.3       4.3       5.2
  9 H                 1.1       0.3      11.3       4.8      11.8      14.6
 10 H                 0.6       0.6       9.9       0.6      26.0       0.7
 11 H                 0.7       2.5      12.7       1.7       0.1      26.3

                     24        25        26        27        28        29   
                   0.17692   0.18560   0.20141   0.21370   0.23027   0.30545
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 3.3       2.7      10.8       5.3       1.8       5.2
  1 N                20.5       1.6      23.9      14.4       2.2      10.1
  2 C                 4.1      10.1       3.6       9.7       6.4       4.5
  3 C                27.8       8.7      10.7      11.4      11.3      35.8
  4 C                20.0       8.3      21.1      11.2       5.8      35.0
  5 H                 1.3       6.8      12.3      12.7       0.8       0.2
  6 H                 5.9      13.5       2.4       8.3      15.0       0.3
  7 H                 2.5       8.8       4.9      21.3       1.6       0.4
  8 H                 2.5       5.0       1.1       0.8      25.0       1.8
  9 H                 1.2      12.5       4.8       2.5       8.2       2.6
 10 H                 0.5      21.8       4.3       0.8       7.2       2.6
 11 H                10.4       0.3       0.2       1.5      14.8       1.6

                     30        31        32        33        34        35   
                   0.36418   0.40417   0.46361   0.49987   0.51907   0.55358
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                43.2      24.4      26.4      16.4       9.9      23.9
  1 N                21.3       4.4       5.5       8.9      10.6       5.4
  2 C                 9.9      42.4      23.1      12.2       6.8      21.0
  3 C                 2.1      15.1      21.9      16.6      24.4       8.0
  4 C                 6.5       3.0      14.8      12.2      36.6       6.3
  5 H                 0.4       1.3       0.2       9.0       0.7       8.0
  6 H                10.3       0.4       0.8       0.6       1.0       0.1
  7 H                 3.0       1.9       0.7      10.1       0.3       5.7
  8 H                 0.8       3.9       0.3       5.9       0.5       5.2
  9 H                 0.7       2.4       4.2       0.3       0.2       6.0
 10 H                 1.3       0.1       0.6       1.3       3.4       3.9
 11 H                 0.6       0.6       1.4       6.6       5.6       6.5

                     36        37        38        39        40        41   
                   0.59855   0.60446   0.60894   0.64907   0.65303   0.66819
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                11.0       5.4      29.3       7.8      12.9      30.2
  1 N                 7.6      12.0       2.7      14.3      13.4       5.1
  2 C                42.5      12.6      28.7       4.8       2.2      44.8
  3 C                 4.2      28.0       6.8      24.6      23.1       8.6
  4 C                 3.1      27.3       9.4      43.7      20.6       5.8
  5 H                 6.2       0.7       0.1       0.8       2.6       0.5
  6 H                14.9       1.9       1.8       0.7       4.2       0.2
  7 H                 8.2       0.1       2.4       0.1       0.1       0.3
  8 H                 1.4       2.0       0.6       1.4      10.8       0.1
  9 H                 0.1       4.7       4.2       1.0       4.3       2.6
 10 H                 0.0       4.1      12.2       0.1       2.5       0.1
 11 H                 0.8       1.3       1.8       0.7       3.3       1.7

                     42        43        44        45        46        47   
                   0.71709   0.75136   0.77534   0.78039   0.78708   0.79211
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                27.6      33.1      13.4       4.1       6.4       4.7
  1 N                 3.6      10.2       2.1       3.2       2.9       1.7
  2 C                10.5       5.2       1.9      13.7       9.6       6.3
  3 C                29.0      10.7       7.1      41.8      34.3       5.4
  4 C                19.8      17.1      38.3       6.9      11.2      49.6
  5 H                 3.1      10.1       7.1       1.1       3.7       3.3
  6 H                 0.2       0.6       0.2      10.0       6.3       0.0
  7 H                 1.0       8.1       0.1       1.0       0.4       3.0
  8 H                 1.0       0.2       4.6       0.3      24.6       0.3
  9 H                 0.8       3.0       3.3      16.3       0.1       1.6
 10 H                 3.0       1.2       7.8       0.7       0.2      15.0
 11 H                 0.5       0.5      14.1       1.0       0.4       9.2

                     48        49        50        51        52        53   
                   0.80109   0.82024   0.84200   0.84465   0.94677   0.97020
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 6.4      28.8       1.7       4.5       5.7      46.6
  1 N                 1.3       4.6      24.9       5.2      81.2       2.0
  2 C                34.0      10.5       3.5      44.1       0.8      42.0
  3 C                 9.9      16.7      20.7      16.7       3.4       2.3
  4 C                 9.3       7.7      19.3       6.2       3.0       3.5
  5 H                 1.8       7.8       0.3       1.1       0.5       0.2
  6 H                 4.7      11.0       1.2       5.9       0.0       0.6
  7 H                18.2       0.9       0.0       7.8       0.3       1.8
  8 H                 3.2       1.5       1.9       4.3       0.1       0.0
  9 H                 1.5       4.4      11.4       0.5       2.8       0.3
 10 H                 2.2       0.3      14.6       0.2       0.6       0.3
 11 H                 7.4       5.8       0.5       3.6       1.5       0.4

                     54        55        56        57        58        59   
                   1.10925   1.19031   1.22651   1.31401   1.44856   1.86190
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                11.8      13.8      18.7       4.2      16.4       0.9
  1 N                25.2      33.5      61.9      79.1      53.3      95.0
  2 C                 2.6      29.7       7.9       0.6       3.2       0.4
  3 C                24.2       2.5       0.5       6.2      12.4       0.6
  4 C                19.9       4.3       5.5       5.5       5.5       2.1
  5 H                 3.4       2.7       0.9       0.0       4.1       0.0
  6 H                 0.2       6.3       2.2       0.2       0.4       0.0
  7 H                 0.3       5.2       1.8       0.1       0.4       0.0
  8 H                 6.4       0.3       0.2       2.4       0.4       0.0
  9 H                 0.3       0.1       0.1       1.1       2.1       0.1
 10 H                 0.3       1.1       0.2       0.6       1.2       0.6
 11 H                 5.4       0.5       0.0       0.0       0.8       0.1

                     60        61        62        63   
                   2.04142   2.20860   2.27828   2.47489
                   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------
  0 C                 4.4       4.2       0.4      11.4
  1 N                83.8      87.0      84.1      83.4
  2 C                 1.3       0.1       0.2       0.2
  3 C                 3.5       3.3       8.3       2.3
  4 C                 3.9       5.1       6.3       2.6
  5 H                 0.7       0.1       0.1       0.0
  8 H                 0.6       0.1       0.1       0.0
  9 H                 0.6       0.0       0.2       0.0
 10 H                 0.5       0.0       0.2       0.0
 11 H                 0.7       0.1       0.1       0.0

-------
TIMINGS
-------

Total SCF time: 0 days 0 hours 0 min 2 sec 

Total time                  ....       2.302 sec
Sum of individual times     ....       2.934 sec  (127.4%)

Fock matrix formation       ....       2.253 sec  ( 97.9%)
  Coulomb formation         ....       0.640 sec  ( 28.4% of F)
  XC integration            ....       1.488 sec  ( 66.0% of F)
    Basis function eval.    ....       0.800 sec  ( 53.7% of XC)
    Density eval.           ....       0.231 sec  ( 15.5% of XC)
    XC-Functional eval.     ....       0.103 sec  (  6.9% of XC)
    XC-Potential eval.      ....       0.324 sec  ( 21.8% of XC)
Diagonalization             ....       0.011 sec  (  0.5%)
Density matrix formation    ....       0.001 sec  (  0.0%)
Population analysis         ....       0.004 sec  (  0.2%)
Initial guess               ....       0.446 sec  ( 19.4%)
Orbital Transformation      ....       0.000 sec  (  0.0%)
Orbital Orthonormalization  ....       0.000 sec  (  0.0%)
DIIS solution               ....       0.011 sec  (  0.5%)
Grid generation             ....       0.208 sec  (  9.1%)

-------------------------   --------------------
FINAL SINGLE POINT ENERGY      -210.869118093461
-------------------------   --------------------


                            ***************************************
                            *     ORCA property calculations      *
                            ***************************************

                                    ---------------------
                                    Active property flags
                                    ---------------------



Timings for individual modules:

Sum of individual times         ...       19.086 sec (=   0.318 min)
GTO integral calculation        ...        8.025 sec (=   0.134 min)  42.0 %
SCF iterations                  ...       11.062 sec (=   0.184 min)  58.0 %
                             ****ORCA TERMINATED NORMALLY****
TOTAL RUN TIME: 0 days 0 hours 0 minutes 27 seconds 141 msec
